﻿html,body  
{
	text-align: left; 
}

#container
{
	text-align: left !important;  margin: 0 auto;
}


/* Start Apple Styles */

/*
These styles support Apple products display of CSS.

NOTES (orientation:landscape), (orientation:portrait) can also be used to be more specific

*/

/* iPad [portrait + landscape] */
@media only screen and (min-device-width:768px) and (max-device-width:1024px)
{
	html {
		-webkit-text-size-adjust: none;
		}
	
}

/* iPhone 4 [portrait + landscape] */
@media only screen and (resolution:326dpi)
{
	html {
		-webkit-text-size-adjust: none;
		}
	
}

/* screen and (resolution: 163dpi) */

/* iPhone 3 [portrait + landscape] */
@media only screen and (max-device-width:480px)
{
	html {
		-webkit-text-size-adjust: none;
		}
	
}

/* iPod Touch and older [portrait + landscape] */
@media only screen and (resolution:326dpi)
{
	html {
		-webkit-text-size-adjust: none;
		}
	
}

/* End Apple Styles */